{% extends "@App/Site/header.html.twig" %}

{% block title %}Доставка еды в бишкеке{% endblock %}

{% block content %}
    <div class="container">
        <div class="row">
            <h1 class="text-center text-uppercase text-warning h1-food">Доставка еды в бишкеке</h1>
        </div>
        <div class="row">
            <h2 class="text-center">Популярные блюда</h2>
            <div class="col-lg-9">
                <table class="table table-bordered">
                    {% for populars in popular_dishes %}
                        {% for popular in populars %}
                            <tr>
                                <td>{{ popular.shop_name }}</td>
                                <td><b>{{ popular.dish_name }}</b> ({{ popular.qty_dishes }} покупок за последний год)
                                </td>
                            </tr>
                        {% endfor %}
                    {% endfor %}
                </table>
            </div>
        </div>
        <div class="row">
            {% for shop in shops %}
                <div class="col-lg-3 col-md-4 col-sm-6 col-xs-6 text-center shop-box">
                    <span class="shop-name">{{ shop.name }}</span>
                    <a href="{{ path('app_site_detailsshop', {'shop_id' : shop.id}) }}">
                        <img class="img-responsive shop-img" src="{{ vich_uploader_asset(shop, 'imageFile') }}">
                    </a>
                </div>
            {% endfor %}
        </div>
    </div>
{% endblock %}
